Bug 219044 - No symlinks for libraries in /usr/lib/aplus-fsf
No symlinks for libraries in /usr/lib/aplus-fsf
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: aplus-fsf (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-09 16:35 EST by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 14:47:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-12-09 16:35:10 EST
The last update aplus-fsf-4.20.2-11.fc6 brought the following problem:
/sbin/ldconfig: /usr/lib/aplus-fsf/libesf-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/libdap-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/libcxsys-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/libcxs-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/libcxc-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/libMSTypes-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/libMSIPC-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/libMSGUI-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/libIPC-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/libAplusGUI-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/liba-4.20.2.so is not a symbolic link
/sbin/ldconfig: /usr/lib/aplus-fsf/libcxb-4.20.2.so is not a symbolic link

In this directory, there is the following, for example:
-rwxr-xr-x 1 root root 1977452 Dec  6 18:17 libMSTypes-4.20.2.so*
-rwxr-xr-x 1 root root 1956936 Dec  6 18:17 libMSTypes.so*

Note, that the sizes are different.
Comment 1 Jochen Schmitt 2006-12-11 14:47:37 EST
Should be fixed in the upcomming release which should be available on the
mirrors in the next days.

Note You need to log in before you can comment on or make changes to this bug.